/* ----------------------------------------------------------------------

 pc style setting

---------------------------------------------------------------------- */
a img{
	box-sizing:border-box;
}
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#999999;
	text-decoration: none;
}
a:hover img{
	
}

body {
	margin:0; padding:0; background:#fff;
    font-family:"Meiryo","Century Gothic",Arial,sans-serif;
    color:#000;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
	list-style-type:none;
}
/* layout */
#header_wrapper{
	height: 80px;
	width: 100%;
	min-width: 1024px;
}
#header{
	width: 100%;
	height: 80px;
}
#header_inner{
	border-bottom: solid 1px #999999;
	width: 100%;
	margin: 0 auto;
	height: 80px;
	position: relative;
	
	background-image:url(../images/shinsho-image.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:125px 86px;
}

#contents{
	width: 1024px;
	margin: 0 auto;
}

.layout1 #mainColumn{
	width: 700px;
	float: left;
	margin-top:18px;
	margin-left:42px;
}
.layout1 #sideColumn{
	width: 239px;
	float: right;
	margin-top:18px;
	margin-right:42px;
	border-left:1px #ccc solid;
}
.book_link {
	margin:32px 0 0 10px;
	float:left;
	width:83;
	height:36px;
}
.book_link img {
	width:83px;
	height:36px;
}
/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */

#header_left{
	height: 80px;
	float: left;
	display: block;
}
#header_right{
	height: 80px;
	float: right;
	display: block;
}
#logo_image {
	float:left;
	width:135px;
	height:80px;
}
#logo_image h1{
	margin: 0 10px 0 0;
}
#logo_image h2{
	float: left;
	font-size: 14px;
	color: #666;
	line-height: 120px;
}

#logo_text { position:absolute; top:40px; left:0px; }
#logo { margin:0 0 6px 0; padding:0; line-height:100%; font-size:24px; font-weight:normal; }
#logo_image #logo { position:absolute; }
#logo a { color:#333; text-decoration:none; }
#description { font-size:10px; color:#888; margin:0; padding:0; line-height:100%; font-weight:normal; }

/* book header */
#book_header_left{
	height: 65px;
	float: left;
	display: block;
}
#book_header_right{
	height: 65px;
	float: right;
	display: block;
	padding-right:14px;
}
#book_header_inner{
	border-bottom: solid 1px #999999;
	width: 1024px;
	margin: 0 auto;
	height: 65px;
	position: relative;
	
	background-image:url(../images/shinsho-image.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:90px 56px;
}

/* search */
.search_area {
	display:block;
	float:right;
}
dl.search_box{
	position:relative;
	background-color:#fff;
	border: solid 1px #4d4d4d;
	border-radius:4px;
	margin:28px 86px 0px 0;
}
dl.search_box dt{
	padding:0 2px;
}
dl.search_box dt input{
	width:162px;
	height:26px;
	line-height:26px;
	background:none;
	border:none;
}
dl.search_box dd{
	position:absolute;
	top:0px;
	right:0px;
	width:39px;
}
dl.search_box dd button{
	font-size:12px;
	display:block;
	padding:0;
	margin:0;
	background:#4d4d4d;
	width:39px;
	height:auto;
	line-height:27px;
	border:none;
	border-radius: 0 3px 3px 0;
}
dl.search_box dd button:hover {
	background:#dddddd;
}
dl.search_box dd button span{
	display:block;
	color:#FFF;
}

.sns_icon {
	position:absolute;
	width:32px;
	height:32px;
}
.sns_icon a {
	width:32px;
	height:32px;
	display:block;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
.sns_icon_youtube {
	top: -54px;
	right: 40px;
}
.sns_icon_twitter {
	top: -54px;
	right: 4px;
}
.sns_icon_youtube a {
	background-image: url(../images/icon_youtube.png);
}
.sns_icon_twitter a {
	background-image: url(../images/icon_twitter.png);
}
.btn_search {
	display:none;
}
.sns_twitter {

}
.sns_facebook {
	padding-top: 15px !important;
}
.sns_hatena {
	padding-top: 11px !important;
}
.sns_evenote {
	padding-top: 8px !important;
}
/* global navi */
#header_menu {
	width:100%;
	height:44px;
	margin:0 auto;
}
.header_menu_fixed {
	position: relative;
	width:100%;
	height:44px;
	z-index: 9000;
	background-color: #fff;
	border-top:1px #000 solid;
	box-shadow: 0px 4px 2px -2px #ccc;
}
.menu_fixed {
    position: fixed !important;
    top: 0;
}
#header_menu ul {
	height:24px;
	margin:0 auto;
	padding:10px 25px 10px 25px;
}
#header_menu li {
	font-size: 14px;
	float:left;
	margin:0;
	padding:0;
}
#header_menu li a {
	display:block;
	margin:4px 15px 2px 15px;
	color:#000;
	text-align:center;
	text-decoration:none;
	line-height: 1.5;
}
#header_menu li.active a {
	font-weight: bold;
	border-bottom:2px #000 solid;
}
#header_menu li a:hover {
	color:#000;
	font-weight: bold;
	text-decoration:none;
}
.btn_menu, .btn_menu_close, .btn_search_close{
	display: none;
}
/* Pickup */
#pickup_area {
	border-top: 1px #ccc solid;
	border-left: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	padding-left:20px;

}
h2.title_left {
	margin: 11px 0 8px 0px;
	font-size: 22px;
}

/* Slider */
.slide {
	display:none;
	position:relative;
	width: 660px;
}
.slide_area {
	overflow:hidden;
}
.sliderText {
	font-size:16px;
	font-weight:bold;
	word-wrap: break-word;
}
.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slidePrev img {
	position:absolute;
	width:46px !important;
	height:46px !important;
}

.slideNext img {
	position:absolute;
	width:46px !important;
	height:46px !important;
}

.slideInner {
	position:relative;
	margin:0;
	padding:0;
}
.slideInner li {
	width: 660px;
	float:left;
	margin:0;
	padding:0;
}
.slideInner li img {
	margin:0;
	padding:0;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	border-radius:4px;
	width:8px;
	height:8px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background:#4d4d4d;
}
hr {
	margin:20px 0;
	height: 1px;
	border: none;
	border-top: 1px #ccc solid;
}
hr.border2 {
	width: 680px;
	margin:14px 0;
	border-top: 2px #4d4d4d solid;
}
/* Topics */
#topics_area {
	width:680px;
}
h2.top_index {
	font-size:24px;
	font-weight:bold;
	text-align:center;
	margin:14px 0 0 0;
	line-height: 1;
}
h3.top_index_sub {
	font-size:12px;
	text-align:center;
	color:#999999;
	margin:0 0 16px 0;
}
.article_list {
	width:700px;
}

.article_list li {
	position: relative;
	width:210px;
	height:328px;
	padding:4px;
	float:left;
	margin-right:12px;
	margin-bottom:40px;
}
.article_list li:hover {
	background-color:#dddddd;
}
.article_list li .new_mark {
	position: absolute;
	width:34px;
	height:34px;
	text-indent: -9999px;
	top:-8px;
	left:-8px;
	background-image: url(../images/new_mark.png);
	background-size:contain;
}

.article_list_category {
	display:inline-block;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 4px;
	margin:4px 0;
}
.article_list_title {
	font-size: 16px;
	font-weight: bold;
	word-wrap: break-word;
	line-height: 1.13;
}

.article_list_bottom {
	position: absolute;
	width:210px;
	height: 30px;
	left:4px;
	bottom:4px;
	line-height: 30px;
}
.article_list_bottom .writer {
	float: left;
}
.writer {
	font-size: 12px;
	color: #4d4d4d;
}
.writer img {
	width:30px;
	height:30px;
	border-radius: 50%;
	vertical-align:middle;
	margin:0 2px;
}
.article_date {
	font-size: 12px;
	font-weight: bold;
	color: #4d4d4d;
}
.article_list_bottom .article_date {
	float: right;
}
.topics_list_sub {
	border-top:1px #ccc solid;
}
.topics_list_sub li {
	padding: 10px 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom:1px #ccc solid;
}
.topics_list_sub .article_date {
	display: inline-block;
	padding: 0 8px;
}
.topics_sub_category {
	display: inline-block;
	font-size: 12px;
	color: #4d4d4d;
	padding: 0 8px;
}
.more_link {
}
.more_link a {
	margin:30px auto 60px auto;
	padding:10px 8px;
	display:block;
	width:156px;
	font-size:16px;
	font-weight: bold;
	line-height:1.1;
	text-align:center;
	border-radius: 4px;
	border: solid 1px #000000;
}
.more_link a:hover {
	background-color:#333;
	color:#fff;
}

/* Middle */

#middle_area {
	overflow:hidden;
	margin-bottom:60px;
}
#plus_sns_area {
	position: relative;
	width: 310px;
	height: 160px;
	padding: 10px 15px;
	background-color: #f2f2f2;
	float:left;
}
#plus_sns_area h2.title_left {
	font-size:20px;
}

#plus_sns_area p {
	font-size: 14px;
	line-height: 1.43;
	color: #4d4d4d;
	word-wrap: break-word;
}
.sns_circle {
	position: absolute;
	right:16px;
	top:8px;
}

#middle_interview_area {
	position: relative;
	width: 680px;
	height: 180px;
	padding: 0;
}
#middle_interview_area .interview_box {
	margin-bottom: 8px;
	display: table;
	width: 100%;
}
#middle_interview_area .interview_body {
	display: table-cell;
}
#middle_interview_area .bracket_left {
	display: table-cell;
	width: 24px;
	background-image: url(../images/top_interview_left.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#middle_interview_area .bracket_right{
	display: table-cell;
	width: 24px;
	background-image: url(../images/top_interview_right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#middle_interview_area .writer {
	text-align:center;
}
#middle_interview_area h2.title_left {
	font-size:20px;
	margin-top:0px !important;
}
#middle_interview_area .interview_title {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	text-align:center;
	margin-top: 20px;
	margin-bottom: 20px;
}
#middle_interview_area .article_name {
	font-size: 11px;
	width: 100%;
	text-align: center;
}

/* series */
#series_area {
	width:678px;
	border: solid 1px #ccc;
}
.series_image {
	float:left;
	width:200px;
	margin-left:20px;
}
.series_title_large {
	margin:0px 0 6px 0;
	font-size: 18px;
	font-weight: bold;
}
.series_list_area {
	overflow:hidden;
	margin-bottom:30px;
}
.series_list {
	float:left;
	width:442px;
	margin-left:16px;
}
.series_list ul {
	margin-top:10px;
	border-top:1px #ccc solid;
}
.series_list li {
	position: relative;
	padding: 10px 0;
	font-size: 14px;
	border-bottom:1px #ccc solid;
}
.series_list li a {
	padding-left:14px;
}
.series_list li:before {
	display: block;
	content: '';
	position: absolute;
	top: 1.2em;
	left: 0em;
	width: 6px;
	height: 6px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.series_list li .article_date {
	display: inline-block;
	padding: 0 8px;
}
.series_desc {
	color: #4d4d4d;
}

/* Interview */
#interview_area {
	position: relative;
	width:678px;
	border:1px #ccc solid;
	background-image: url(../images/interview_illust.png);
	background-repeat: no-repeat;
	background-color:#f4faee;
	background-position: -80px 120px;
	overflow: hidden;
}
.interview_read {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	width: 184px;
	margin-top:100px;
	margin-left:24px;
}
.interview_logo {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height:60px;
	color: #417505;
	width: 184px;
	height: 60px;
	background-color: #ffffff;
	border: solid 2px #417505;
	margin-top:20px;
	margin-left:24px;
}
.interview_left {
	width:240px;
	float:left;
}
.interview_list {
	width:420px;
	float:left;
}
.interview_list li {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.17;
	word-wrap: break-word;
	padding:20px 0;
	overflow: hidden;
	border-bottom: 1px #ccc solid;
	margin-bottom: -1px;
}
.interview_list li img {
	float:left;
	margin-right:10px;
}
.interview_list li .person-names {
	font-size: 14px;
	position: absolute;
	left: 120px;
	bottom: 20px;
}
.interview_list li .article_date {
	position: absolute;
	right:0;
	bottom:20px;
}

/* Movie */
#movie_area {
	position: relative;
	width:658px;
	padding:0 10px;
	background-color: #333333;
	border: solid 1px #999999;
	overflow: hidden;
}

#movie_area h2.top_index, #movie_area h3.top_index_sub{
	color:#fff;
}

.movie_thumbnail_large {
	width:440px;
	float:left;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	color:#fff;
	word-wrap: break-word;
}
.movie_thumbnail {
	width:200px;
	float:left;
	margin-left:16px;
}
.movie_thumbnail li {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.5;
	color:#fff;
	word-wrap: break-word;
}
#movie_area a {
	color:#fff;
}
#movie_area a:hover {
	color:#ccc;
}
/* ----------------------------------------------------------------------
 Side
---------------------------------------------------------------------- */

/* Interview */
#side_interview {
	width: 210px;
	padding:0 12px 0 12px;
	border-top:1px #ccc solid;
	border-right:1px #ccc solid;
	border-bottom:1px #ccc solid;
	margin-bottom:30px;
	display: block;
}
#side_interview_sp {
	display: none;
}
#side_interview .more_link {
	margin:15px auto 30px auto;
}
#side_interview .more_link a {
	margin-top: 15px;
}
.side_interview_title {
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0 3px 0;
}
#side_interview li {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.29;
	padding: 10px 0;
	border-bottom: 1px #ccc solid;
	word-wrap: break-word;
}
.side_interview_personality {
	padding:10px 0 5px 0;
}

.side_interview_title_large {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.13;
	padding:5px 0 8px 0;
}
.side_interview_desc {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.43;
	color: #4d4d4d;
	padding-top:8px;
}
#side_interview .more_link a {
	margin-bottom: 30px;
}

/* Ranking */
#side_ranking {
	width: 220px;
	padding:0 2px 30px 12px;
}
.side_ranking_title {
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#side_ranking ul {
	border-top:1px #999 solid;
}
#side_ranking li {
	padding:10px 0;
	border-bottom:1px #999 solid;
	overflow: hidden;
}
#side_ranking .number {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	width:20px;
	display: table-cell;
	vertical-align: middle;
}
#side_ranking .rank_text {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.29;
	word-wrap: break-word;
	width:180px;
	padding-left:8px;
	display: table-cell;
	vertical-align: middle;
	border-left:1px #ccc solid;
}

/* Pickup */
#side_pickup {
	width: 220px;
	padding:0 2px 30px 14px;
}
.side_pickup_title {
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#side_pickup ul {
	border-top:1px #000 solid;
}
#side_pickup li {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.29;
	padding:10px 0 20px 0;
	border-bottom:1px #000 solid;
}
#side_pickup li img {
	padding-bottom:10px;
}

/* Series */
#side_series {
	width: 220px;
	padding:0px 2px 30px 14px;
}
.side_series_title {
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#side_series li {
	padding-bottom:20px;
}
.side_series_image {
	margin-bottom:15px;
}
.side_series_text {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;	
	margin-bottom:10px;
}
#side_series_overview_sp {
	display:none;
}
#side_series_overview {
	display:block;
	width: 220px;
	padding:0 2px 5px 14px;
}
#side_series_overview p {
	font-size: 14px;
	line-height: 1.71;
	color: #4d4d4d;
}
#side_series_overview .more_link a {
	margin-bottom:30px;
}

/* Twitter */
#twitter_frame {
  border:1px #ccc solid;
  width:auto;
  margin: 0 5px 0 14px;
}
#twitter_frame iframe {
  width:100% !important;
  height:348px !important;
  border:none;
}

/* ----------------------------------------------------------------------
 news
---------------------------------------------------------------------- */
#article_header {
	height:40px;
}
#article_news {
	position:relative;
	width:680px;
}
#article_news h2 {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 70px 0;
}
#article_body {
	position:relative;
	width:680px;
	border-bottom:1px #ccc solid;
}
#article_write_area {
	overflow: hidden;
}
#article_write_area .writer {
	float:left;
}
#article_write_area .article_date {
	float:right;
	margin-top:10px;
}
#article_write_area .article_date:before {
	content:" ";
    display:inline-block;
    width:15px;
    height:15px;
    background:url(../images/icon_clock.png);    
    background-size:contain;
	vertical-align:middle;
	margin-right:2px;
}
.article_set {
	font-size: 14px;
	font-weight: bold;
	color:#333;
}
h2.article_title {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.38;
	margin:10px 0;
}
h3.article_title_sub {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.22;
	margin-top:10px;
}
hr.article_border {
	margin: 0 0 7px 0 !important;
}
.article_sns_area {
	position: relative;
	height:60px;
	overflow:hidden;
}
.article_sns li {
	float:left;
	padding:15px 4px;
}

.article_inner {
	font-size: 16px;
	line-height: 1.75;
	padding: 34px 70px 30px 70px;
	overflow:hidden;
}
.article_inner strong {
	font-size: 16px;
	font-weight: bold;
}
.article_inner h4 {
	font-size: 18px;
	font-weight: bold;
}
.article_inner p {
	margin-bottom: 20px;
	line-height: 1.75;
}
.article_inner img.alignleft {
	padding: 0px 20px 20px 0;
}
.article_inner img.alignright {
	padding: 0px 0 20px 20px;
}
.article_inner ul {
	padding-left: 1.5em;
	margin-bottom: 20px;
	list-style-type: disc;
}
.article_inner ul li {
	list-style-type: inherit;
	list-style-position: outside;
	line-height: 1.75;
}
.article_inner ol {
	padding-left: 0.3em;
	margin-bottom: 20px;
	list-style-type: decimal;
}
.article_inner ol li {
	list-style-position: outside;
	list-style-type: inherit;
	line-height: 1.75;
}
.caption {
	display:block;
	font-size: 12px;
	line-height: 1.5;
	word-wrap: break-word;
}
.image_left {
	float:left;
	margin-right:15px;
}
.image_right {
	float:right;
	margin-left:15px;
}
.article_next {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	margin: 60px 0 30px 0;
	background-color: #f2f2f2;
}
.mark_gt, .mark_lt {
	display:inline-block;
	width: 8px;
	height:20px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: contain;
}
.mark_gt {
	background-image: url(../images/mark_gt.png);	
}
.mark_lt {
	background-image: url(../images/mark_lt.png);
}
/* Pager */
.article_pager {
	text-align: center;
	margin: 30px 0 60px 0;
}
.wp-pagenavi a,
.article_pager span {
	display: inline-block;
	text-align: center;
	line-height: 34px;
	width: 32px;
	height:32px;
	border: solid 1px #ccc;
	margin: 0px 4px;
	background-color: #000;
	color: #fff;
}
.wp-pagenavi a:hover,
.article_pager a:hover span {
	background-color: #999;
}
.wp-pagenavi a,
.article_pager a span {
	background-color: #f2f2f2;
	color: #000;
}
.article_pager_one {
	overflow: hidden;
	margin: 20px 0;
}
.article_pager_prev {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	background-color: #f2f2f2;
	float:left;
}
.article_pager_next {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	background-color: #f2f2f2;
	float:right;
}

/* review */
#review_list {
	position:relative;
	width:680px;
}
#review_list h2 {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 70px 0;
}
#review_list ul {
	border-top:1px #ccc solid;
}
#review_list li {
	display:block;
	overflow: hidden;
	border-bottom: 1px #ccc solid;
	padding: 10px 0;
}
.review_left {
	width: 620px;
	word-wrap: break-word;
	float:left;
}
#review_list .number {
	float:left;
	width: 60px;
	font-size: 20px;
	font-weight: bold;
}
#review_list .title {
	font-size: 14px;
	font-weight: bold;
}
#review_list .review_title {
	font-size: 16px;
	font-weight: bold;
}
/* Related Books */
#article_book {
	position:relative;
	width:680px;
}
h4.article_book_title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 2px 0;
}
.article_book_area {
	padding:16px 20px;
	margin: 0 auto;
	border-top:2px #000 solid;
	overflow: hidden;
	text-align: center;
}
.article_book_area li {
	display:inline-block;
}
.article_book_area .image img {
	width: 200px;
	height: auto;
}
.article_book_link {
	width: 446px;
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	margin: 16px auto 30px auto;
	background-color: #f2f2f2;
}

/* profile */
#article_profile {
	position:relative;
	width:680px;
}
h4.article_profile_title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 2px 0;
}
.article_profile_area {
	padding:35px 20px;
	border-top:2px #000 solid;
	border-bottom:2px #000 solid;
	overflow: hidden;
}
.article_profile_image {
	float:left;
	margin-right: 20px;
}
.article_profile_image img {
	width:100px;
	height:100px;
	border-radius: 50%;
}
.article_profile_name {
	width: 520px;
	font-size: 18px;
	font-weight: bold;
	float:left;
}
.article_profile_text {
	width: 520px;
	font-size: 14px;
	line-height: 1.43;
	word-wrap: break-word;
	float:left;
}
/* related_book */
#article_related_book {
	position:relative;
	width:680px;
}
h4.article_related_book_title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 2px 0;
}
.article_related_book_area {
	padding:25px 20px 0 20px;
	margin-bottom: 30px;
	border-top:2px #000 solid;
	border-bottom:2px #000 solid;
	overflow: hidden;
}
.article_related_book_image {
	text-align: center;
}
.article_related_book_image img {
	height: 300px;
}
.article_related_book_name {
	width: 520px;
	font-size: 18px;
	font-weight: bold;
	float:left;
}
.article_related_book_next {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	margin: 10px 100px 30px 100px;
	background-color: #f2f2f2;
}
/* plus sns */
.article_plus_sns_area {
	position:relative;
	width:680px;
}
#article_plus_sns_area {
	position: relative;
	width: 648px;
	height: 140px;
	padding: 10px 15px;
	background-color: #f2f2f2;
	border:1px #ccc solid;
}
#article_plus_sns_area h2.title_left {
	font-size: 28px;
	margin:0;
}
#article_plus_sns_area h3.title_sub {
	font-size: 12px;
	font-weight: bold;
	color:#999;
	margin: 0 0 12px 0;
}
#article_plus_sns_area p {
	width:510px;
	font-size: 14px;
	line-height: 1.43;
	color: #4d4d4d;
	word-wrap: break-word;
}
.article_sns_circle {
	position: absolute;
	right:16px;
	top:41px;
}
/* ----------------------------------------------------------------------
 interview
---------------------------------------------------------------------- */
#interview_header {
	width:100%;
	min-width: 1024px;
	height:110px;
	background-image: url(../images/interview_illust.png);
	background-size: 50%;
	background-repeat:no-repeat;
	background-position: 60% 60%;
	background-color:#f4faee;
	border-bottom: solid 1px #cccccc;
	padding-top:50px;
}
.interview_header_inner {
	width: 1024px;
	margin: 0 auto;
}
#interview_header span {
	margin-left:20%;
	display: block;
	width: 180px;
	font-size: 24px;
	font-weight: bold;
	line-height: 56px;
	text-align: center;
	color: #417505;
	border:2px #417505 solid;
	background-color:#fff;
}
#article_interview {
	width: 540px;
	margin-left:70px;
}
.interview_person {
	width: 100%;
	height: 140px;
	border: solid 1px #ccc;
	margin-bottom:20px;
	overflow: hidden;
}
.interview_person_image {
	margin-right:30px;
	float:left;
}
.interview_person_sub {
	margin-top: 40px;
	font-size: 14px;
	letter-spacing: 8px;
}
.interview_person_name {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 10px;
}
ul.article_index {
	margin-bottom:0px;
}
ul.article_index li {
	border-bottom: solid 1px #ccc;
	padding:8px 0;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}
ul.article_index li .article_date {
	float:right;
}
ul.article_index li:first-child .article_date {
	line-height: 30px;
}
ul.article_index li span {
	font-size: 20px;
	font-weight: bold;
}
ul.article_index li p {
	padding:16px 0 10px 0;
	font-size: 14px;
	font-weight:normal;
	line-height: 1.5;
	color: #404040;
	word-wrap: break-word;
	margin: 0;
}
.article_title_index {
	width:460px;
	float:left;
}
/* ----------------------------------------------------------------------
 series
---------------------------------------------------------------------- */
#series_header {
	width: 100%;
	min-width:1024px;
	height:240px;
	background-color: #000000;
	text-align: center;
}
#article_series {
	width: 680px;
}
#article_series h2 {
	position: relative;
	width: 680px;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 40px 0;
}
#article_series h2 span {
	position: relative;
    background-color: #fff;
    display: inline-block;
    padding: 0 20px;
}
#article_series h2:before {
    border-top: 8px #000 solid;
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
}

#article_series_inner {
	width: 540px;
	margin-left:70px;
}

.article_series_desc {
	font-size: 14px;
	line-height: 1.7;
	color: #4d4d4d;
	padding:10px;
}
/* ----------------------------------------------------------------------
 search
---------------------------------------------------------------------- */
#article_search {
	width: 680px;
}
#article_search h2.top_index {
	font-size:24px;
	font-weight: bold;
}
#article_search h3.top_index_sub {
	font-size:24px;
	font-weight: normal;
	color:#000;
	margin-bottom:55px;
}

/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */
/* Menu */
#footer_navi_bar {
	width: 100%;
	background-color: #999;
}
#footer_navi {
	width:1024px;
	height:120px;
	margin:60px auto 0 auto;
	background-image: url(../images/footer_shinsho_logo.png);
	background-repeat: no-repeat;
	background-size: 200px 120px;
	background-color: #999;
}
#footer_menu {
	padding:28px 0 0 200px;
	overflow: hidden;
}
#footer_menu li {
	font-size: 14px;
	float:left;
	margin:0;
	padding:0;
}
#footer_menu li a {
	display:block;
	margin:4px 15px 4px 15px;
	color:#fff;
	text-align:center;
	text-decoration:none;
}
#footer_menu li a:hover {
	color:#000;
	text-decoration:underline;
}
#footer_sns_link {
	padding:4px 0 0 210px;
	overflow: hidden;
}
#footer_sns_link li {
	float:left;
	margin:0;
	padding:0;
}
/* footer */
#footer_wrapper {
	position: relative;
	clear: both;
	width: 100%;
	/*height: 390px;*/
	padding-top: 1px;
	min-width: 1024px;
}

/* sns */
#footer_sns {
	position: relative;
	width: 100%;
	margin:0 auto;
	overflow: hidden;
}
.recommend_area {
	position: relative;
	float:left;
	left:50%;
}
.recommend {
	position:relative;
	float:left;
	left:-50%;
}
.recommend li {
	float:left;
	padding:15px 4px;
}
/* copyright */
#footer_copr {
	position: relative;
	width: 100%;
	height: 64px;
	margin:0 auto;
	background-color:#000;
}
.footer_link li {
	float:left;
	padding:0 8px;
}
.footer_link {
	overflow: hidden;
	height: 32px;
}
.footer_link span {
	position:relative;
	display: block;
	height: 20px;
	float:left;
	top:12px;
	left:50%;
}
.footer_link ul {
	position:relative;
	left:-50%;
	float:left;
	color:#fff;
	overflow: hidden;
}
.footer_link li {
	float:left;
	padding:0 8px;
}	
.footer_link li a {
	font-size: 10px;
	line-height: 20px;
	color:#fff;
}
.footer_link li a:hover {
	color:#ccc;
	text-decoration: underline;
}
.copyright {
	position: relative;
	font-size: 10px;
	line-height: 32px;
	text-align: center;
	color:#fff;
}

/* return */
#return_wrapper{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#return_top {
	z-index:10;
	position: absolute;
	right:20px;
	top:-30px;
	margin:0;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999px;
	background-image: url(../images/pagetop.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:51px 102px;
}
#return_top:hover, #return_top.hover {
	background-position: left bottom;
}


ents:last-child { border:none !important; }
